RubyGems Navigation menu

magnifierjs-rails 0.2.3

simple magnifying glass for images

Versions:

  1. 0.2.3 - November 26, 2013 (6.5 KB)
  2. 0.2.2 - November 20, 2013 (5.5 KB)
  3. 0.2.1 - November 15, 2013 (5 KB)
  4. 0.2.0 - November 14, 2013 (5 KB)
  5. 0.1.0 - November 14, 2013 (5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Alexander Presber

Owners:

927ff72e6a9f54ccc7b50c8fe60d4a6e

Total downloads 2,668

For this version 510

Show all versions (6 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'magnifierjs-rails', '~> 0.2.3' = Copy to clipboard Copied!

install:
gem install magnifierjs-rails = Copy to clipboard Copied!

Links: